
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent
}


a img {
    border: 0 none;
    text-decoration: none
}

em {
    color: red;
    font-style: initial
}

a {
    text-decoration: none;
}

input {
    outline: 0;
    border: none;
}

ul {
    float: left;
    width: 100%;
    list-style: none;
}

ul li {
    float: left;
    width: 33.33vw;
    text-align: center;
    position: relative;
}

.icon.iconfont {
    font-family: "iconfont" !important;
}

.bar-tab {
    height: 3rem;
}

.bar-tab .tab-item {
    height: 3rem;
}

.content {
    background: #e9f9ec;
    color: #200000;
}

.swiper-slide img {
    width: 100%;
}

.swiper-container {
    padding-bottom: 0;
}

.swiper-pagination-bullet-active {
    background: #fff;
}

.swiper-pagination-bullet {
    background: #ddd;
}

.main {
    float: left;
    width: 100%;
    text-align: justify;
    font-size: 14px;
}

.main ul li p:first-child {
    color: #000000;
    margin-bottom: 0;
}

.main ul li p:last-child {
    color: #000000;
    margin-top: 0;
}

.main ul li:not(:first-child):before {
    content: '';
    position: absolute;
    left: 0;
    top: 10px;
    bottom: 10px;
    width: 1px;
    background-color: #ffe083
}

.time {
    float: left;
    width: 100%;
    text-align: center;
}

.time .tit {
    font-weight: 500;
    font-size: .6rem;
    margin: 0;
    letter-spacing: 3px;
}

.time .cont {
    margin-top: .5em;
}

.time .cont span {
    background-color: #ffffff;
    border-radius: 3px;
    margin: 0 10px;
    padding: 3px 10px;
    display: inline-block;
    font-size: .75rem;
}

.search {
    float: left;
    width: 90vw;
    margin: 5vw 5vw 8vw 5vw;
}

.search .box {
    display: box; /* OLD - Android 4.4- */
    display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox; /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Chrome */
    display: flex;
}

.search .box input {
    height: 40px;
    line-height: 40px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-top: 1px solid #bfbcac;
    border-left: 1px solid #bfbcac;
    border-bottom: 1px solid #bfbcac;
    padding: 0 15px;
    width: 60vw;
    background-color:#ffffff;
}

.search .box span {
    color: #ffffff;
    font-weight: bolder;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    /*border-top: 1px solid #bfbcac;*/
    /*border-right: 1px solid #bfbcac;*/
    /*border-bottom: 1px solid #bfbcac;*/
    height: 40px;
    line-height: 40px;
    width: 30vw;
    background: url(http://hbrb.abcvote.cn/uploads/vote/jsdk/img/icon_search.png) 25px center no-repeat;
    background-size: 20px;
    background-color: #3c9e9d;
    padding-left: 48px;

}



/*input::-webkit-input-placeholder { !* WebKit, Blink, Edge *!*/
    /*color:#ffffff;*/
/*}*/

/*input::-moz-placeholder { !* Mozilla Firefox 4 to 18 *!*/
    /*color:#ffffff;*/
/*}*/

/*input::-moz-placeholder { !* Mozilla Firefox 19+ *!*/
    /*color:#ffffff;*/
/*}*/

/*input::-ms-input-placeholder { !* Internet Explorer 10-11 *!*/
    /*color:#ffffff;*/
/*}*/


.list-block {
    float: left;
    width: 94vw;
    padding-top: 10px;
    margin: 3vw;
    background-color: #ffffff;
    border-radius: 10px;
    overflow: hidden;
}

.list-block .col-6 {
    width: 45vw;
}

.list-block .col-12 {
    width: 100%;
}

.list-block .vote-num {
    font-weight: 500;
    color: #fff;
    font-size: .55rem;
    padding: 0px 5px;
    display: block;

}


.vote-btn img{
    width:80%;
}

.list-block .card-code {
    position: absolute;
    top: 0;
    left: 0;
}

.list-block .card-code span {
    position: relative;
    display: inline-block;
    text-align: center;
    background: #feb559;
    color:#fff;
    font-size: 18px;
    line-height: 1;
    padding: 12px 8px 5px;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 20px;
    width: 50px;
}

.list-block .card-adv {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 20px;
    background: url(http://hbrb.abcvote.cn/uploads/vote/jsdk/img/icon_adv.png) center no-repeat;
    background-size: 100%;
    background-color: rgba(255, 146, 45, 0.3);

}

.list-block .card-info {
    padding: 5px;
    text-align: center;
}

.list-block .card-info p {
    overflow: hidden;
    text-overflow: -o-ellipsis-lastline;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    margin: 0;
    font-size: .8rem;
    color: black;
    height: 2rem;
    line-height: 1rem;
}

.list-block .card-info2 {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    height: 30px;
    background: rgba(0, 0, 0, .6);
    padding: 5px;
    margin-left: 10px;
    margin-right: 10px;
}

.list-block .card-info2 p {
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    margin: 0;
    font-size: .9em;
    color: #f7f7f7
}

.card-header .card-cover {
    height: 40.5vw;
    width: 40.5vw;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.list-block .list-container:after {
    content: '';
    display: block;
    clear: both;
}

.list-block .list-container .card {
    margin: 0;
    border-radius: 10px;
    box-shadow:none;
    border:#e2e2e2 1px solid;
}

.list-block .list-container {
    margin-right: -4vw;
    padding: 0 4vw;
}

.list-block .list-container .col {
    float: left;
    padding-right: 4vw;
    margin-bottom: 20px;
}

.infinite-scroll-preloader {
    margin: 0;
    display: inline-block;
    width: 100%;
    padding-bottom: 1rem;
}

/*兼容iphonex全面屏*/
@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) {
    .bar-tab {
        height: 4rem;
    }
}

.bar-tab .tab-item.active, .bar-tab .tab-item:active {
    color: #ff4e17;
}

.num {
    color: #ffd694;
    font-style: normal;
    padding: 0 .2rem;
}
.list-block .card-zan {
    position: absolute;
    bottom: 0px;
    left: 5px;
    width: 60px;
    height:60px;
}
.list-block .card-num {
    height: 30px;
    line-height: 30px;
    border-radius: 12px;
    background: #ff3c41;
    text-align: right;
    margin-left: 15px;
    margin-right: 5px;
    margin-bottom: 3px;
    border: 3px solid #fff;
}
.zan-footer {
    text-align: center;
    padding-bottom: 3vw;
}

.main {
    float: left;
    width: 100%;
}

.clearfix:after { content:" "; display:block; clear:both; height:0; }
.clearfix { zoom:1; }

.hide {
    display: none;
}

.tab_tit {
    width: 84vw;
    margin: 0 5vw;
    text-align: center;
}

.tab_tit i {
    display: block;
    transition: all 0.3s;
    float: left;
    width: 28vw;
    height: 2rem;
    line-height: 2rem;
    font-style:normal;
    font-size: .8rem;
    color: #848484;
    cursor: pointer;
    border: #e2e2e2 1px solid;
}

.tab_tit .i-center{
    border: #e2e2e2 1px solid;
    border-left:none;
    border-right:none;
}

.tab_tit i:first-child{
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.tab_tit i:last-child{
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}


.tab_tit i.cur {
    color: #ff4e17;
    border-color: #ff4e17;
}
.tab_tit .i-center.cur{
    color: #ff4e17;
    border:#ff4e17 1px solid;
}

.rule_desc {
    border: 1px solid #909090;
    border-radius: 10px;
    background-color: #ffffff;
    padding: 15px;
}

.rule_desc p {
    margin: 0;
    color: #646464;
    font-size: .7rem;
}

.rule_desc img {
    display: block;
    width: 20vw;
    margin: 15px 0;
}

.rule_desc img:first-child{
    width: 30vw;
    margin: 0;
}
